/*
Theme Name: HLS Legal Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: hls-theme
*/

/* Add your custom styles here... */ 

@media only screen and (max-width: 768px) and (min-width: 426px){
    .copyright-container .for_mobile { display:none !important; }
    .copyright-container , .copyright-inline { display:block !important; font-size: 20px; }
}

@media only screen and (max-width:425px) {
    .copyright-container .for_mobile { display:none !important; }
    .copyright-container , .copyright-inline { display:block !important; }
}